﻿.pagesbanner .pagesbanner-animate.procate-wpc{top:55%;text-align:left;padding-left:5%;text-shadow: 1px 2px 3px #000;}
.pagesbanner .pagesbanner-animate.procate-wpc .tit{font-weight: bold;font-size:3.3vw;}
.pagesbanner .pagesbanner-animate.procate-wpc .des{margin-top:1%;font-size:1.6vw;max-width:60%}
@media (max-width:768px){.banner-inner img{height:auto}
.pagesbanner .pagesbanner-animate.procate-wpc .tit{font-size:16px;}
.pagesbanner .pagesbanner-animate.procate-wpc .des{font-size:12px;max-width: 100%;}}